### Method

# WebKit2WebExtension UserMessage get_fd_list

since: 2.28

#### Declaration [src]

    GUnixFDList*
    webkit_user_message_get_fd_list (
      WebKitUserMessage* message
    )

#### Description [src]

Get the `message` list of file descritpor.

Available since: 2.28

Gets property | `WebKit2WebExtension.UserMessage:fd-list`

#### Return value

Type: `GUnixFDList`

The message list of file descriptors.

The returned data is owned by the instance.
The return value can be `NULL`.